\begin{block}{Results}
	\begin{columns}[t]
	  \hspace{-0.5in}
		\begin{column}{0.65 \textwidth}
			\begin{figure}
				\centering
				\includegraphics[height = 12in]{CTN_Noise_Budget.pdf}
				\caption*{\textbf{\textcolor{navyblue}{\normalsize
				Noise Budget of Estimated Noise and Measured Noise}}}
				\label{fig:ctn_noisebudget}
			\end{figure}
		\end{column}
    \hspace{-1.5in}
		\begin{column}{0.4 \textwidth}
		  \begin{itemize}
			  \item Various fundamental and technical noise sources are estimated
				from auxiliary measurements and
				their effect on the beat note frequency noise is calculated.
      	\item Using Hong et al. \cite{Hong} model for coatings' brownian noise
				we estimate that this noise would dominate the noise measured between
				100 Hz to 1 kHz.
			\end{itemize}

			\myalertblock{
										\parbox{\linewidth}{
			Running a most likelihood analysis on the measured noise, we estimate:
			\begin{align*}
					\Phi_B &= (7.80 \pm 1.37) \times 10^{-4} \quad \text{radians}
			\end{align*}
			\begin{flushright}
			    (90\% Confidence Interval)
			\end{flushright}
			}}

			\begin{itemize}
			  \item This result is conditioned on shear loss angle value of
				$5.2 \times 10^{-7}$ measured by Penn et al. \cite{Penn}.
			  \item This is the first direct measurement of coatings Brownnian noise
				for AlGaAs/GaAs coated and TO-optimized mirrors
      	\item This estimate is
				about $1.5$ times that
				made by Penn et al. \cite{Penn} via indirect measurement,
				$\Phi_B = (5.33 \pm 0.03) \times 10^{-4}$.
			\end{itemize}
			%\vspace{0.5\baselineskip}
			\import{./}{References}
		\end{column}
		\column{1pt}
	\end{columns}
\end{block}
